### Method

# GtkSource Completion get_view

#### Declaration [src]

    GtkSourceView*
    gtk_source_completion_get_view (
      GtkSourceCompletion* self
    )

#### Description [src]

Gets the `GtkSourceView` that owns the `GtkSourceCompletion`.

Gets property | `GtkSource.Completion:view`

#### Return value

Type: `GtkSourceView`

A `GtkSourceView`.

The returned data is owned by the instance.